Subject: A/C makes temp go up [again]

From: [email-masked] (Jim Michael)
Date: Mon, 31 Jul 1995 15:52:22 GMT

A few weeks ago I posted an article in which I stated the temp in my 
house went up when the a/c went on. Some interesting theories were
given (air mixing, hot air pulled into thermostat from attic, etc.).

I had a technician check a couple of things and need advice on what to
do next. Background: Last year we replaced the entire refrigerant section
of our a/c (condenser unit, lines, evaporator coil). We wound up with a
3.5 ton unit where we had a 3 ton unit, based on advice of one contractor.
The next contractor (long story) did a more thorough analysis and suggested
adding at least 1 new intake, which we did. 

According to the technician, there is an 18.6 degree drop across the coil.
"The pressures are strange, 80 psi suction and a fluctuating head pressure
between 170 and 200 psig". 

The unit is a Carrier. Is the temp differential normal for the unit 
(78.8-60.8) and what could be causing the fluctuating head pressure?

Thanks,

Jim